sfdp: Error: Graphviz not built with triangulation library

brew reinstall graphviz --with-gts